/*
 * COPYRIGHT (c) 2018 All rights reserved by HANWHA LIFE.
 */
package kr.co.zumo.app.lifeplus.bean.api;

import com.google.gson.annotations.SerializedName;

/**
 * AuthConfirmRequestBean
 * <pre>
 * </pre>
 *
 * @author 민효동
 * @version 1.0
 * @history 민효동   [2018. 9. 27.]   [최초 작성]
 * @since 2018. 9. 27.
 */
public class AuthConfirmRequestBean extends RequestBean {
  /*
  ""auth_no"" : 인증번호(string) ,
  ""phone_no"" :  폰번호(string) 인증서버 연결 이전까지 테스트용
   */
  @SerializedName("auth_no")
  private String authorizationNumber;
  @SerializedName("phone_no")
  private String phoneNumber;

  public String getAuthorizationNumber() {
    return authorizationNumber;
  }

  public void setAuthorizationNumber(String authorizationNumber) {
    this.authorizationNumber = authorizationNumber;
  }

  public String getPhoneNumber() {
    return phoneNumber;
  }

  public void setPhoneNumber(String phoneNumber) {
    this.phoneNumber = phoneNumber;
  }
}
